.footer img{
    width: 45%;
	max-width: 150px;
    padding: 1%;
}
.footer > div{
	padding:10px !important;
}

#footer-logos p{
	text-align:center;
    margin-bottom: 0px;
}
#footer-copyright{
    font-size: 10px;
	padding-top:0px !important;
}

@media (min-width: 992px) {
	.footer {
		padding-top: 31px;
		padding-bottom: 10px;
	}
	.footer img{
		max-width: 150px;
		float: right;
		padding: 0;
	}
	#footer-copyright{
		font-size: 10px;
		padding-top:10px !important;
	}

}

@media (min-width: 1200px) {
	.footer img{
	}
}